Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

No consigo instalar Magento 1.5
 
Angel_Debat
Jr. Member
 
Total Posts:  1
Joined:  2011-03-23
 

Hola.

Muy amables por vuestra atención…

Me llamo Àngel y no he instalado nunca Magento. He instalado varios joomla y wordpress y he modificado y creado nuevos templates, (tampoco soy un novato...)

Lo estoy instalando en el hosting de la web de mi empresa.

No consigo que funcione.

He seguido las instrucciones de instalación: Subir Ftp, Dar permisos, Crear Base datos…

Entro en mi carpeta: http://miempresa/magento/

“El sitio web no puede mostrar la página”

Entro en: http://miempresa/magento/downloader/

Aparece la página que me permite hacer de nuevo el Download, Si le digo “Continuar la instalación” me da el mismo error:

“El sitio web no puede mostrar la página”

Si le digo “Download” empieza, pero se para al cabo de 10 min y se queda a medias.

Si voy al http://miempresa/magento/install.php

“El sitio web no puede mostrar la página”

He probado a subir el “magento-check.php”

Y me da el siguiente informe:

Your server does not meet the following requirements in order to install Magento.
The following requirements failed, please contact your hosting provider in order to receive assistance with meeting the system requirements for Magento:

You are missing the hash extension

The following requirements were successfully met:
You have PHP 5.2.0 (or greater)
Safe Mode is off
You have MySQL 4.1.20 (or greater)
You have the curl extension
You have the dom extension
You have the gd extension
You have the iconv extension
You have the mcrypt extension
You have the pcre extension
You have the pdo extension
You have the pdo_mysql extension
You have the simplexml extension

Ya he hablado con la empresa de hosting, pero, este error: “You are missing the hash extension” Puede hacer que esto ocurra o es otro motivo?

Muchas gracias.

Àngel Gimeno

 
Magento Community Magento Community
Magento Community
Magento Community
 
davidDWQ
Sr. Member
 
Avatar
Total Posts:  149
Joined:  2009-02-03
Querétaro, México
 

Desde PHP 5.2.1 la extensión Hash fue agregada al núcleo de PHP y está habilitada por defecto. Lo que implica que tu proveedor de hosting utiliza una versión anterior de PHP. PHP 5.2.x dejo de tener soporte por lo que es recomendable actualizar a PHP5.3, e instalar la última versión de Magento. Versiones anteriores a 1.4 no funcionaran con PHP5.3.

Saludos

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top